.addbutton {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
        font:  10px; 
        float:none;
	

}
.column1 {
top:5px; bottom: 5px; left:0px  right:10px; Width :80px;
} 
.column2 {

top:5px; bottom: 5px; left:0px  right:10px;Width : 60px;
}
.column3 {
top:5px; bottom: 5px; left:0px  right:10px;Width : 100px;
}
.column4  {
top:5px; bottom: 5px; left:0px  right:10px;Width : 100px;

}
.column5 {
top:5px; bottom: 5px; left:0px  right:10px;Width : 100px;
}
.column6 {
top:5px; bottom: 5px; left:0px  right:10px;Width : 100px;
}
.column7 {
top:5px; bottom: 5px; left:0px  right:10px;Width : 100px; float: none;
}
.cutbackheader {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.cutbackcell {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: auto;
}
.provision {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	position:relative;
	width: 710px
}

.option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	position:relative; 
	width: auto;
	height:20px;
}
.optionlist {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal ; 
	position:absolute;
	width: auto;
	left: 370px;
}
.multioption {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal ; 
	width: auto;
	left: 380px;
	height: 40px;
}
.radiobuttongroup {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:absolute;
	width: auto;
}

.level0 .radiobuttongroup {
	left: 410px;
}
.level2 .radiobuttongroup {
	left: 390px;
}
.propogation {
	
	}

.odd {
background-color: #B5CBF7
}

.even {
background-color: #DCDCDC
}

.odd .option{
background-color: #B5CBF7
}

.odd .even{
background-color: #DCDCDC
}
/*
.odd .option{
background-color: #CCCC99
}
.odd .even{
background-color: #CCCC99
}*/
.level0 {
    left: 0px;
}

.level1 {
 text-indent: 10px;
}
.level2 {
 text-indent: 20px;
}
.level3 {
 text-indent: 30px;
} 
 .level4 {
  text-indent: 40px;
 } 
.level5 {
  text-indent: 50px;
}
  .level6 {
    text-indent: 60px;
 }
  .level7 {
      text-indent: 70px;
}
  .level8 {
      text-indent: 80px;
}
 .level9 {
      text-indent: 90px;
}
 .level10 {
      text-indent: 90px;
}
 .level11 {
      text-indent: 90px;
}
 .level12 {
      text-indent: 90px;
}
 .level13 {
      text-indent: 90px;
}
.incorrect {
background-color:#FFFF66
}

.cutbackindent{
	left : 50px;
}

.cutbackborder{
	
}
.table-row {
  background: none #ffffcc; border: solid #000000 1px; color: #000000;
  margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
  padding: 0; text-align: center; width: 96%;
}


DIV.left-container13 {
  border: none; float: left; margin: 0; padding: 0; width: 20%;
}
/*==============  The following properties are used in the cutback header ===================*/
.colhdr {
  background: none #ffffcc; border: solid #3333cc 1px; color: #993333;
  font-family: sans-serif; font-size: 10px; font-style: bold;
  font-weight: normal; margin: 0; 
  text-align: center; 
}
.headercell1 {
  border: none; float: left; margin: 0; padding: 0; width: 90px; text-indent: 0px;
}
.headercell2 {
  border: none; float: left; margin: 0; padding: 0; width: 90px;text-indent: 0px;
}
.headercell3 {
  border: none; float: left; margin: 0; padding: 0; width: 90px;text-indent: 0px;
}
.headercell4 {
  border: none; float: left; margin: 0; padding: 0; width: 90px;text-indent: 0px;
}
.headercell5 {
  border: none; float: left; margin: 0; padding: 0; width: 108px;text-indent: 0px;
}
.headercell6 {
  border: none; float: left; margin: 0; padding: 0; width: 108px;text-indent: 0px;
}
.benefitheadercell1 {
  border: none; float: left; margin: 0; padding: 0; width: 70px; text-indent: 0px;
}
.benefitheadercell2 {
  border: none; float: left; margin: 0; padding: 0; width: 60px;text-indent: 0px;
}
.benefitheadercell3 {
  border: none; float: left; margin: 0; padding: 0; width: 70px;text-indent: 0px;
}
.benefitheadercell4 {
  border: none; float: left; margin: 0; padding: 0; width: 60px;text-indent: 0px;
}
.benefitheadercell5 {
  border: none; float: left; margin: 0; padding: 0; width: 108px;text-indent: 0px;
}
.benefitheadercell6 {
  border: none; float: left; margin: 0; padding: 0; width: 70px;text-indent: 0px;
}
.benefitheadercell7 {
  border: none; float: left; margin: 0; padding: 0; width: 60px;text-indent: 0px;
}
.benefitheadercell8 {
  border: none; float: left; margin: 0; padding: 0; width: 108px;text-indent: 0px;
}
.addButton {
 float: none; margin: 0; padding: 0; width: 60px;text-indent: 0px;
}
/* total pixels above ...................................................:
/* ========================= End of cut back header style =========================== */
.group {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	position:relative;
	text-decoration:none;
	color:black;
	background-color:#FFFFFF;
	text-align: left; 
	border-style:line;
	padding: 3px;
	top:10; 
	bottom: 10px;
	align:top;
	width: 720px;
	/*background-color:#ccCC99;*/
	
}
.groupname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	position:relative;
	/*background-color:#FAEBD7;*/
	border-style:outset;
	text-align: left; 
	border-style: double;
	bottom: 20px;
	align:top;
	text-decoration:underline;
	background-color:#ffffff;
}
.spacediv{
	padding: 0px;
}
.innerborder{
	border-style: ridge;
}
/* ========================= End of groupDiv Properties.. =========================== */
.headerdivleft{
	left:10px;
	width:690;
	position:relative;
	
}
.headerdivinput{
	left:10px;
	width:690;
	position:relative;
	
}

.benefitinput1{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 70px;
	
}
.benefitinput2{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 60px;
}
.benefitinput3{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 70px;
}
.benefitinput4{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 60px;
}
.benefitinput5{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 108px;
}
.benefitinput6{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 71px;
}
.benefitinput7{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 60px;
}
.benefitinput8{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 108px;
}

.cutbackinput1{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 90px;
	
}
.cutbackinput2{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 90px;
}
.cutbackinput3{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 90px;
}
.cutbackinput4{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 90px;
}
.cutbackinput5{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 108px;
}
.cutbackinput6{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	position:relative;
	width: 108px;
}
.nonrateableoption{
	  font-family: sans-serif; font-size: 12px; font-style: bold;
	  color:#FF0000;
}

.regionalaccount {
	  
	  background-color:#99FF33;


}
.outermost_container
{
  width=720px;
  hight=relative;
}
